@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC割引 近畿圏におけるETC対距離料金のご案内について
/
==========================================================/*/

#etc-ifo-kiatt{


}

.bcg_green{
	display:block;
	overflow: hidden;
	padding:0.75em 0.75em;
	background-color:#ECF4ED;
}

#sec01{
	/**/
}

#sec01 figure{
	display:block;
	overflow: hidden;
	text-align:center;
}

#sec01 figure+figure{
	margin-top: var(--mgn-ll);
}

#sec01 figure > figcaption{
	text-align:left;
	margin-top:0.5em;
}

/*
#sec01 figure > figcaption > p{
	margin: 0 0;
}
*/


#sec01 ul{
	display:block;
	overflow: hidden;
	width:min(100%,800px);
	margin:0 auto;
}

#sec01 ul > li{
	/**/
}

#sec01 ul > li+li{
	margin-top: var(--mgn-l);
}

#sec01 ul > li > a{
	display:inline-block;
	overflow:hidden;
}

#sec01 ul > li > a + a{
	margin-left:5px;
}

#sec01 ul > li > p{
	margin: 0 0;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}



#sec02{
	/**/
}

#sec02 > dl{
	display:block;
	overflow: hidden;
}

#sec02 > dl > dt{
	font-weight:700;
	color:#209B61;
}

#sec02 > dl > dt > span{
	display:inline-block;
	overflow:hidden;
	margin-right:0.5em;
	width:2em;
	text-align:center;
	color:#FFFFFf;
	background-color:#209B61;
	float:left;
}


#sec02 > dl > dd + dt{
	margin-top: var(--mgn-l);
}

#sec02 .content-box{
	margin-top: var(--mgn-m);
}

#sec02 .content-box > dl{
	display:block;
	overflow:hidden;
	margin-top:1em;
}

#sec02 .content-box > dl > dt{
	width:13em;
	float:left;
	clear:both;
}

#sec02 .content-box > dl > dd{
	width:calc(100% - 13em);
	float:left;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02 .content-box > dl > dt{
		width:100%;
		float:none;
	}

	#sec02 .content-box > dl > dd{
		width:100%;
		float:none;
		padding-left:2em;
	}

	#sec02 .content-box > dl > dd + dt{
		margin-top:0.5em;
	}

}

